Skip to main content
POST
IngestLog

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

dag_id
string
required
task_id
string
required
run_id
string
required

Query Parameters

attempt
integer<int32>
required
logTime.seconds

Represents seconds of UTC time since Unix epoch 1970-01-01T00:00:00Z. Must be between -315576000000 and 315576000000 inclusive (which corresponds to 0001-01-01T00:00:00Z to 9999-12-31T23:59:59Z).

logTime.nanos
integer<int32>

Non-negative fractions of a second at nanosecond resolution. This field is the nanosecond portion of the duration, not an alternative to seconds. Negative second values with fractions must still have non-negative nanos values that count forward in time. Must be between 0 and 999,999,999 inclusive.

Body

application/json

The body is of type string.

Response

200 - application/json

Success

The response is of type IngestLogResponse · object.